local fn = _gn(0x50C7A99057A69748)
--- Gets local system time as year, month, day, hour, minute and second.
-- Example usage:
-- int year;
-- int month;
-- int day;
-- int hour;
-- int minute;
-- int second;
-- or use std::tm struct
-- TIME::GET_LOCAL_TIME(&year, &month, &day, &hour, &minute, &second);
function Global.GetLocalTime()
	return fn(_i, _i, _i, _i, _i, _i)
end
